対応機種

・Android5以上

・iOS10以上